import { writable } from 'svelte/store';

export let tracks = writable([]);
const store = () => {
	const state = {
		access_token: undefined,
		jwtinfo: undefined,
		isLoggedIn: false
	};

	const { subscribe, set, update } = writable(state);

	const methods = {
		init() {
			update((state) => {
				state.isLoggedIn = false;
				return state;
			});
		},
		login(access_token, jwtinfo) {
			update((state) => {
				state.access_token = access_token;
				state.jwtinfo = jwtinfo;
				state.isLoggedIn = true;
				// console.log('login performed');
				return state;
			});
		},
		logout() {
			update((state) => {
				state.isLoggedIn = false;
				return state;
			});
		}
	};

	return {
		subscribe,
		set,
		update,
		state,
		...methods
	};
};
export default store();
